<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";


if ($provlog==$_SESSION['log'] && $provpar==md5($_SESSION['par']) && $_SESSION['log']!="" && md5($_SESSION['par'])!="") {
if ($dostup==101 || $dostup==102){

echo '<img src="../images/img/partners.gif" alt=""> <b>PHP-info</b><br><br>';

echo 'PHP version: <b>'.$phpversion.'</b>';

if(zend_version()){echo ', Zend version: <b>'.zend_version().'</b>';}

$ini = ini_get_all();

echo '<br><br><table width="99%" border="0" cellspacing="0" cellpadding="2">';
echo '<tr bgcolor="ffff00"><td width="40%"><div>Directive</div></td><td width="60%"><div>Global Value</div></td></tr>';


foreach($ini as $inikey=>$inivalue){ $q++;

if($q&1){$bgcolor="#ffffff"; }else{$bgcolor="#e0e0e0";}
 
if (strlen($inivalue[global_value])>50) {$inivalue[global_value]=substr($inivalue[global_value],0,50); $inivalue[global_value].="...";}
if ($inivalue[global_value]==""){$inivalue[global_value]='no_value';}

echo '<tr bgcolor="'.$bgcolor.'"><td width="40%"><div>'.$inikey.'</div></td><td width="60%"><div>'.check($inivalue[global_value]).'</div></td></tr>';

}

echo '</table>';

echo'<br><img src="../images/img/panel.gif" alt=""> <a href="index.php?'.SID.'">В админку</a><br>';
echo'<img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a><br>';

} else {header ("Location: ../index.php?isset=404&".SID);}
} else {header ("Location: ../index.php?isset=404&".SID);}

include_once"../themes/$config_themes/foot.php";
?>
